Subject: A little request from Mexico. (fwd)

From: "Dr. Bruno Manunza" <[email-masked]>
Date: Sun, 16 Mar 1997 17:19:34 +0100 (NFT)

Dear CCLers,
	I've received this message and I forward it to the list hoping 
someone can answer to the author.
	regards

Bruno Manunza

---------- Forwarded message ----------
Date: Fri, 14 Mar 1997 15:58:05 +0600
From: Rafael Castillo <[email-masked]>
To: "Dr. Bruno Manunza" <[email-masked]>
Subject: A little request from Mexico.

>Dear Sir:
              I´m student of Master degree in Medicinal Chemistry from U.N.A.M. and I want to study a Ph. D. in Computer Aid Design in Pharmacy field, I´m thinking to take in Europe but I don´t Know about the schools, so I would appreciated if you con give me clue about them, which is the best school in Europe and if you have a internet link.
best regards.
Sergio Rodriguez Morales. 
**************************************************************************************************************************
Sergio Rodríguez Morales                                               
Departamento de Farmacia
Facultad de Química. U.N.A.M.
México. D.F.
Ciudad Universitaria, Delegación Coyoacan
C.P. 04510
e-Mail: [email-masked] 
**************************************************************************************************************************

Dr Bruno Manunza
DISAABA (Dept. of Agricultural Environm. Sci)
University of Sassari
V.le Italia 39
07100 Sassari, ITALY
phone: 39 79 229215
fax:   39 79 229276
e-mail: [email-masked]
e-mail: [email-masked]
e-mail: [email-masked]
web: http://antas.agraria.uniss.it